curl --request GET \
--url https://call.aiployees.com/api/user/knowledgebases/{knowledgebaseId}/documents/{documentId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 1,
"name": "Product Manual",
"description": "Complete product user manual",
"type": "pdf",
"type_label": "PDF",
"status": "active",
"status_label": "Active",
"created_at": "2025-01-05T10:30:00.000000Z",
"updated_at": "2025-01-05T10:35:00.000000Z"
}
}
Получаване на единичен документ по ID
curl --request GET \
--url https://call.aiployees.com/api/user/knowledgebases/{knowledgebaseId}/documents/{documentId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": 1,
"name": "Product Manual",
"description": "Complete product user manual",
"type": "pdf",
"type_label": "PDF",
"status": "active",
"status_label": "Active",
"created_at": "2025-01-05T10:30:00.000000Z",
"updated_at": "2025-01-05T10:35:00.000000Z"
}
}
Show свойства на документа
website, pdf, txt, или docxprocessing, active, или failed{
"data": {
"id": 1,
"name": "Product Manual",
"description": "Complete product user manual",
"type": "pdf",
"type_label": "PDF",
"status": "active",
"status_label": "Active",
"created_at": "2025-01-05T10:30:00.000000Z",
"updated_at": "2025-01-05T10:35:00.000000Z"
}
}